body {
    font-family:'Roboto', sans-serif;
    color: #ffffff;
    line-height:1.2em;
    font-size:20px;
    line-height:25px;
    margin: 0;
    padding: 0;
}

/* Estilo del modal */
.modal {
  display: none; /* Mantener oculto por defecto */
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6); /* Fondo semitransparente */

}

/* Contenido del modal */
.modal-content {
  background-image: url('../images/Main Slider/Background/sliderback.svg');
  padding: 20px;
  border-radius: 10px;
  width: 98%; /* Ancho del modal */
  height: auto; /* Altura automática */
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
  font-family: Arial, sans-serif;
  color: #333;
  max-height: 100%; /* Limitar la altura máxima */
  overflow-y: auto;
}


/* Título del modal */
.modal-content h2 {
  margin-top: 0;
  color: #000000;
  font-size: 24px;
}

/* Lista en el modal */
.modal-content ol {
  padding-left: 20px;
}

/* Botón de cierre */
.close {
  color: #000000;
  float: right;
  font-size: 38px;
  font-weight: bold;
  cursor: pointer;
}

.close:hover,
.close:focus {
  color: #ffffff;
  text-decoration: none;
}

/* Mejorando el formato del texto */
.modal-content p, .modal-content li {
  line-height: 1.6;
  font-size: 18px;
  color: #000000;
}
